@charset "utf-8";
/* CSS Document */
/*-----------------Global styles-----------------*/
html, html a {
  -webkit-font-smoothing: antialiased;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}
html, body {
  height: 100%;
}
body {
  border-top: 10px solid #768838;
  font-family: "verdana";
  font-size: 14px;
  color: #666666;
}
@media (max-width: 990px) {
  body {
    border-top: none;
  }
  header {
    margin-top: 10px;
  }
}
header {
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}
.container {
  max-width: 1170px;
  width: 100%;
}
p {
  margin-bottom: 15px;
  line-height: 20px;
  letter-spacing: -0.01em;
  width: 100%;
}
.footnote {
  font-size: 12px;
  margin-top: -14px;
}
a {
  color: #768838;
}
a:focus {
  outline: none;
}
a:hover {
  color: #768838;
  text-decoration: underline;
}
a.selected {
  color: #C35627;
}
a[data-toggle="modal"] {
  cursor: pointer
}
img {
  width: 100%;
  height: auto;
}
picture {
  margin-bottom: 20px;
  display: block;
}
figure {
  margin-bottom: 15px;
}
figure.left {
  margin: 0 15px 15px;
}
.rightrail img {
    margin-bottom: 6px;
}
@media (max-width: 990px) {
  picture {
    margin-bottom: 10px;
  }
}
/*-----Header tag styles-----*/
h1 {
  font-family: 'Agenda-Regular', sans-serif;
  color: #005568;
  font-size: 36px;
  line-height: 36px;
  margin: 0 0 10px;
  letter-spacing: -0.01em;
}
h2 {
  font-family: 'Agenda-Regular', sans-serif;
  color: #005568;
  font-size: 30px;
  line-height: 30px;
  margin: 0 0 10px;
  letter-spacing: -0.01em;
}
h2.nr {
  font-family: 'Agenda-Regular', sans-serif;
  color: #999;
  font-size: 28px;
  line-height: 28px;
  margin: 0 0 10px;
  -ms-transform: skewX(174deg);
  transform: skewX(174deg);
}
h3 {
  font-family: 'Agenda-Regular', sans-serif;
  color: #005568;
  font-size: 25px;
  line-height: 27px;
  margin: 0 0 7px;
}
h4 {
  font-family: 'Agenda-Regular', sans-serif;
  color: #005568;
  font-size: 20px;
  line-height: 22px;
  margin: 0 0 5px;
}
h5 {
  font-family: 'Verdana';
  color: #005568;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  margin: 0 0 10px;
}
h6 {
  font-family: 'Verdana';
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  margin: 0 0 10px;
}
/*-----List styles-----*/
li {
  text-indent: 0;
  padding-left: 0;
  line-height: 20px;
}
.container li:first-child {
  margin-top: 0;
}
.container li, .container * li > * li:first-child {
  margin-top: 7px;
}
ul, ol {
  padding-left: 20px;
  margin-bottom: 15px;
  overflow: hidden;
  width: 100%;
}
ul ul {
  list-style: circle;
}
ul ul ul {
  list-style: square;
}
.lower-alpha {
  list-style: lower-alpha;
}
.lower-roman {
  list-style: lower-roman;
}
.main-content li:before { /*need to delete this to the global*/
  content: none;
}
.main-content ol li:before, article ol li:before, .rightrail ol li:before, .main-content ul li ol li:before, article ul li ol li:before, .rightrail ul li ol li:before {
  content: none;
}
blockquote {
  font-size: 16px;
}
/*----------------------------------------- Bootstrap 3.4.1 tweaks -----------------------------------------------------------*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 10px;
  padding-right: 10px;
}
.container {
  padding-left: 10px;
  padding-right: 10px;
}
.row {
  margin-left: -10px;
  margin-right: -10px;
}
.navbar-header {
  width: 100%;
}
@media (min-width: 768px) and (max-width: 990px) {
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-form {
    margin-left: -10px;
    margin-right: -10px;
    padding: 10px;
  }
  .input-group {
    width: 100%;
  }
  #navbar-collapse-grid {
    float: left;
  }
  .navbar-form .input-group .input-group-btn {
    width: 34px;
  }
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
  }
}
/* Inside page styles */
.overview-banner {
  margin-bottom: 20px;
}
@media (min-width: 991px) {
  .rightrail {
    margin-left: 17px;
    border-bottom: 1px solid #c4c4c4;
    margin-bottom: 15px;
  }
  .col-border {
    border-right: 1px solid #c4c4c4;
    padding-right: 30px;
  }
  .rightrail:last-child {
    border-bottom: none;
  }
}
/*-----Header styles-----*/
#logo {
  float: left;
}
#logo a {
  position: relative;
  display: inline-block;
  margin: 30px 0;
  cursor: pointer;
}
#logo a:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#logo object {
  width: 207px;
  height: 50px;
  pointer-events: none;
}
#logo img {
  width: 207px;
}
@media (max-width: 990px) {
  #logo {
    display: none;
  }
  .rightrail figure {
    width: 50%;
  }
}
/* mobile logo */
@media only screen and (max-width: 990px) {
  .mobile-logo {
    padding: 10px 0 0 0;
    float: left;
    position: relative;
    display: inline-block;
  }
  .mobile-logo:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .mobile-logo object {
    width: 150px;
    height: 36px;
    pointer-events: none;
  }
  .mobile-logo img {
    width: 150px;
    height: 36px;
  }
}
@media only screen and (min-width: 991px) {
  .mobile-logo {
    display: none;
  }
}
/*----- Navigation overrides/styles -----*/
@media screen and (min-width: 990px) {
  .dropdown-menu .row {
    display: flex;
  }
}
.dropdown-menu ul ul ul li {
  list-style: none;
}
.mega-feature {
  padding-top: 10px;
}
.mega-feature p {
  line-height: 18px;
}
.dropdown > a {
  white-space: nowrap;
}
.dropdown-menu ul li {
  border-bottom: 1px solid #e2e2e2;
}
.dropdown-menu ul li li {
  border-bottom: none;
}
.dropdown ul.dropdown-menu {
  margin-top: -3px;
}
.dropdown-menu .col-sm-3 ul ul li {
  font-size: 16px;
}
.dropdown-menu .col-sm-3 ul ul li a {
  padding: 2px 5px 2px 21px;
  position: relative;
}
.dropdown-menu .col-sm-3 ul ul a::before {
  content: "•";
  width: 1rem;
  position: absolute;
  left: 0;
  top: 1px;
  margin-left: 10px;
}
.dropdown-menu .col-sm-3 ul ul ul a::before {
  content: "-";
  position: absolute;
  left: 0;
  top: 1px;
  margin-left: 10px;
}
.dropdown-menu .col-sm-3 ul ul ul li {
  margin-left: 11px;
}
@media screen and (max-width: 990px) {
  .dropdown-menu .col-sm-3 ul ul ul li {
    margin-left: 5px;
  }
  .dropdown-menu .col-sm-3 ul ul li a {
    padding-left: 15px;
  }
  .dropdown-menu .col-sm-3 ul ul ul a::before {
    margin-left: 4px;
  }
  .dropdown-menu .col-sm-3 ul ul a::before {
    margin-left: 4px;
  }
}
.mega-btn {
  width: 40%;
  border: 1px solid #fff;
  padding: 5px;
  text-align: center;
  border-radius: 5px;
}
.mega-btn:hover {
  background-color: #908d8d;
}
.dropdown-menu h3 {
  font-family: 'Agenda-Regular', sans-serif;
  font-size: 19px;
}
.navbar-nav {
  display: flex;
  display: -webkit-flex;
  flex: 0;
  justify-content: space-between;
}
@media screen and (max-width: 990px) {
  .navbar-nav {
    display: block;
  }
  .dropdown-menu {
    padding-left: 24px;
  }
  .mega-feature {
    display: none;
  }
}
.header-wrap {
  border-bottom: 1px solid #c4c4c4;
  overflow: hidden;
  margin: 0 15px;
}
.navbar *, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav a:hover {
  color: #fff;
}
.navbar li {
  padding-left: 0;
  line-height: 19px;
  margin-left: 0px;
  margin-right: -2px;
}
.navbar li a {
  display: block;
}
.navbar a:hover {
  text-decoration: none;
}
.dropdown-menu .col-sm-3 ul li {
  font-size: 19px;
  margin-bottom: 0;
  padding-bottom: 0;
}
.dropdown-menu .col-sm-3 ul li a {
  padding: 9px 5px 9px 8px;
}
.dropdown-menu .col-sm-3 ul li a:hover {
  background-color: #908d8d;
}
.navbar-nav, .navbar {
  font-family: 'Agenda-Regular', sans-serif;
  font-size: 18px;
}
@media (max-width: 990px) {
  .navbar li {
    line-height: 26px;
    padding-left: 0;
  }
  .dropdown-menu .col-sm-3 ul li a {
    padding: 9px 5px 9px 8px;
  }
  .dropdown-menu .col-sm-3 ul li ul li {
    padding-bottom: 0;
  }
  .navbar-nav > li > a {
    padding: 9px 8px 10px;
  }
}
.navbar-nav::before, .navbar-nav::after {
  content: none;
}
.caret {
  margin-left: 5px;
}
@media (min-width: 991px) {
  /*! Removes arrow from nav on desktop */
  .caret {
    display: none;
  }
  .navbar {
    min-height: 0;
  }
  .navbar-form {
    padding-right: 0;
  }
}
.dropdown-menu > li > a {
  padding: 5px 30px 5px 5px;
}
.navbar-nav > li > a {
  position: relative;
  display: block;
  padding: 12px 13px;
}
/* This is to make the nav fit across the top on tablets */
@media screen and (max-width: 1224px) {
  .header-wrap {
    margin: 0 10px;
  }
  .navbar-nav, .navbar {
    font-size: 18px;
  }
  .navbar-nav > li > a {
    padding: 10px;
  }
  header {
    max-width: 1190px;
  }
}
@media (max-width:1064px) {
  .navbar-nav > li > a {
    padding: 10px 8px 10px;
  }
  .navbar-nav, .navbar {
    font-size: 17px;
  }
}
@media (max-width: 990px) {
  .navbar-nav, .navbar {
    font-size: 19px;
  }
  .header-wrap {
    border-bottom: none;
  }
}
.navbar {
  margin-bottom: 0;
  z-index: 9999;
}
.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.navbar-default {
  background-color: transparent;
  clear: both;
  border: none;
  background-image: none;
  box-shadow: none;
}
.navbar-default .navbar-nav > li > a {
  border-top: transparent solid 1px;
  color: #333;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a.selected {
  color: #768838;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #333;
  background-color: transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:active, .navbar-default .navbar-nav > .open > a:visited {
  background-color: #afafaf;
  box-shadow: none;
  text-decoration: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:visited {
  border-top-color: transparent;
}
@media (max-width: 990px) {
  .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a.selected {
    background-color: #afafaf;
    box-shadow: none;
    color: #fff;
  }
}
.navbar-nav {
  float: left;
  width: 100%;
  margin-top: -1px;
  padding-left: 0;
  list-style: none;
}
.navbar-nav li {
  text-indent: 0;
} /* This is to override the style needed to get second line of lists to justify properly - see christina-lake-html5.html for example. Not setting this back to 0 breaks the navigation */
@media (max-width: 990px) {
  .navbar-nav {
    margin-top: 0;
    border: none;
  }
  .navbar-default {
    border: none;
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    margin-top: -1px;
    margin-bottom: 0;
    border: none;
  }
  .navbar-toggle {
    margin: 9px 0 15px 0;
  }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fff;
  }
  .navbar-nav {
    margin: 7.5px 0;
    background-color: #afafaf;
  }
}
.nav-tabs {
  margin-bottom: 12px;
} /* To add space between tabs and content */
.navbar-nav, .collapse, .dropup, .navbar .dropdown {
  position: static;
}
.dropdown > a {
  text-transform: uppercase;
}
@media screen and (max-width: 990px) {
  .navbar-nav, .collapse, .dropup, .dropdown {
    margin-top: 0;
    border-bottom: 1px solid #fff;
    width: 100%;
  }
  .utility-nav {
    background-color: #fff;
    border-bottom: 1px solid #999;
  }
  .navbar-default .navbar-nav > li.utility-nav > a {
    color: #777777;
    background-color: #fff;
  }
  .dropdown-menu .col-sm-3 {
    width: 100%;
    padding: 0 6px 0;
  }
  .navbar-nav .open > a, .navbar-nav .open > a:hover, .nav .open > a:focus {
    border: none;
  }
  #navbar-collapse-grid {
    width: 100%;
  }
}
.container {
  position: relative;
}
.dropdown-menu {
  left: 0;
  right: 0;
  background-color: #afafaf;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  border: none;
  box-shadow: none;
  border-radius: 0;
}
.dropdown-menu .col-sm-3 {
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 15px;
  padding: 0 26px 0;
  border-right: 1px solid #e2e2e2;
}
.dropdown-menu .col-sm-3:last-child {
  border: none;
}
.dropdown-menu .col-sm-3 ul ul ul {
  padding-bottom: 0;
}
.dropdown-menu .col-sm-3 ul {
  padding-left: 0;
  padding-bottom: 7px;
}
@media (max-width: 990px) {
  .dropdown-menu .col-sm-3 ul {
    padding-left: 8px;
    padding-bottom: 0;
  }
  .dropdown-menu .col-sm-3 ul ul li:last-child {
    padding-bottom: 7px;
  }
  .dropdown-menu .col-sm-3 ul ul ul li:last-child {
    padding-bottom: 0;
  }
  .dropdown-menu {
    padding: 0 30px 5px 24px;
  }
  .dropdown-menu .col-sm-3 ul ul ul {
    padding-bottom: 0;
  }
  .dropdown-menu .col-sm-3 {
    font-size: 17px;
    margin-top: 0;
    margin-bottom: 0;
    border-right: none;
    padding: 0;
  }
  .dropdown-menu .col-sm-3:last-child ul li:last-child {
    border-bottom: none;
  }
}
@media (min-width: 991px) {
  .dropdown-menu .col-sm-3 ul li:last-child {
    border-bottom: none;
  }
}
/*-----Utility navigation-----*/
#utility-nav {
  height: 30px;
  float: right;
  margin: 12px 10px 0 0;
  font-family: "Agenda-Regular";
  font-size: 16px;
  text-transform: uppercase;
}
#utility-nav li {
  display: inline;
  font-size: 0.8em;
  letter-spacing: 1.2px;
  padding: 0 8px;
  border-right: 1px solid #c4c4c4;
}
#utility-nav li:last-child {
  border-right: none;
}
#utility-nav li a {
  color: #333;
  text-decoration: none;
}
#utility-nav li a:hover {
  color: #768838;
}
@media (max-width: 990px) {
  #utility-nav {
    display: none;
  }
}
@media (min-width: 991px) {
  li.utility-navigation {
    display: none;
  }
  li.utility-nav {
    display: none;
  }
}
/*-----Search-----*/
#desktop-search {
  float: right;
}
.form-control[type="text"], .btn-search {
  outline: none;
  box-shadow: none;
  border-width: 1px;
  border-style: solid;
  border-color: #c4c4c4;
  border-radius: 4px;
  height: 30px;
  font-size: 1em;
}
.btn-search {
  width: 30px;
  height: 30px;
  border-radius: 4px;
  padding: 0;
}
.btn-search .glyphicon-search {
  transform: rotate(0.1deg);
  color: #666666;
}
.form-control[type="text"] {
  padding: 6px 10px;
  font-family: 'Agenda-Regular', sans-serif;
  font-size: 1.1em;
}
.input-group-btn {
  font-size: 1em;
}
@media (max-width: 990px) {
  #desktop-search {
    display: none;
  }
  .form-control[type="text"], .btn-search {
    height: 34px;
    font-size: 1em;
    color: #555555;
  }
  .btn-search {
    width: 34px;
    height: 34px;
    border-radius: 4px;
    padding: 4px;
  }
}
@media (min-width: 991px) {
  #mobile-search {
    display: none;
  }
}
/*-----Footer styles-----*/
.footer-links {
  float: right;
  padding: 20px 15px 0 0;
  text-align: right;
  font-size: 0.8em;
}
.social-footer {
  text-align: left;
}
footer p {
  font-size: 1em;
}
footer {
  padding: 25px 0 10px;
  margin-top: 25px;
  border-top: solid #768838 1px;
  flex-shrink: 0;
}
.footer-links {
  padding: 0;
}
.fa-facebook-square {
  color: #3b5998;
}
.fa-rss-square {
  color: #f26522;
}
.fa-linkedin {
  color: #0077b5;
}
.fa-twitter-square {
  color: #1da1f2;
}
.fa-youtube-square {
  color: #cd201f;
}
.fa-instagram {
  color: #000000;
}
.social-footer .fa-facebook-square, .social-footer .fa-youtube-square, .social-footer .fa-rss-square, .social-footer .fa-linkedin, .social-footer .fa-youtube-square, .social-footer .fa-instagram, .social-footer .fa-twitter-square {
  vertical-align: middle;
}
/*Footer: mobile*/
@media (max-width: 990px) {
  footer {
    height: auto;
    width: 100%;
  }
  footer p {
    width: 100%;
  }
  .social-footer {
    text-align: center;
    padding: 0;
  }
  .footer-links {
    text-align: center;
  }
  footer .col-md-6 {
    padding-left: 10px;
  }
}
/*-----Sticky footer styles-----*/
/*
html {
  min-height: 100%;
  position: relative;
}
html body {
  margin-bottom: 60px;
}
html #footer {
  bottom: 0;
  width: 100%;
  position: absolute;
  height: 60px;
  background-color: #f5f5f5;
}
html #footer .footer-block {
  margin: 20px 0;
}*/
/*-----------------Homepage styles-----------------*/
.motherhood h1 {
  font-size: 30px;
  color: #005568;
  float: left;
  font-weight: normal;
  margin: 0 0 18px 0;
  line-height: 30px;
}
.motherhood .glyphicon {
  font-size: 19px;
  margin-left: 5px;
}
@media (max-width: 990px) {
  .motherhood {
    display: none;
  }
}
/*-----Homepage spotlight styles-----*/
@media (min-width: 991px) {
  .spotlight img {
    margin-bottom: 15px;
  }
  .spotlight h3 {
    margin-bottom: 5px;
  }
}
@media (max-width: 990px) {
  .spotlight img {
    width: 48%;
    margin: 0 0 5px 9px;
    float: right;
  }
  .spotlight article {
    overflow: auto;
    border-bottom: 1px solid #c4c4c4;
    margin-bottom: 20px;
  }
}
/*-----Recent news and most popular-----*/
.news-entry {
  color: #005568;
}
.news-entry .glyphicon-chevron-right {
  font-size: 11px;
}
@media (max-width: 990px) {
  .news-entry-border {
    border: none;
  }
}
.news-entry h4 {
  margin-bottom: 1px;
} /* This is to tighten up the space between the h4 and the link under recent news on homepage to match spacing on live site */
.overview-link:after {
  font-family: 'Glyphicons Halflings';
  content: "\e080";
  vertical-align: bottom;
  margin-left: 2px;
}
.news-entry section {
  margin-bottom: 20px;
}
.border-top {
  border-top: solid 1px #c4c4c4;
  padding-top: 18px;
}
/*-----------------Flexbox styles-----------------*/
.flex-5col, .flex-4col, .flex-3col, .flex-2col {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: space-between;
  flex-flow: row wrap;
  float: left;
  width: 100%;
  padding-top: 10px;
}
.flex-5col section {
  flex: 0 0 19%;
  padding-bottom: 10px;
}
.flex-4col section {
  flex: 0 0 24%;
  padding-bottom: 12px;
}
.flex-4col:after {
  content: "";
  flex-basis: 24%;
}
.flex-4col section.col-md-3 {
  padding-right: 0;
}
.flex-3col section {
  flex: 0 0 32%;
}
.flex-3col:after {
  content: "";
  flex-basis: 32%;
}
.flex-2col section {
  flex: 0 0 48%;
}
.flex-2col .col-sm-4 {
  padding-left: 0;
}
@media (max-width: 990px) {
  .flex-5col section {
    flex: 0 32%;
  }
  .flex-4col section, .flex-3col section {
    flex: 0 48%;
  }
}
@media (max-width: 767px) {
  .flex-4col section, .flex-3col section, .flex-2col section {
    flex: 0 100%;
  }
  .flex-5col section {
    flex: 0 48%;
  }
  .flex-2col .col-sm-4 {
    padding-right: 0;
  }
  .flex-2col .col-sm-8 {
    padding-left: 0;
    padding-right: 0;
  }
}
/*-----------------Button styles - are these needed? Will we use Bootstrap defaults?-----------------*/
.cveButton {
  -moz-box-shadow: 1px 1px 4px 0 #c5c5c5;
  -webkit-box-shadow: 1px 1px 4px 0 #c5c5c5;
  box-shadow: 1px 1px 4px 0 #c5c5c5;
  background-color: #f7f7f7;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  cursor: pointer;
  color: #005568;
  padding: 4px 9px;
  text-decoration: none;
  border: 1px solid #d6d6d6;
  margin-bottom: 12px;
}
.cveButton:hover {
  color: #768838;
}
.cveButton::after {
  content: "\276F";
  padding-left: 3px;
  color: #005568;
  font-family: 'Zapf Dingbats';
}
.cveButton:hover::after {
  color: #768838;
}
/*-----------------Carousel styles-----------------*/
.carousel-control .right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.12) 100%);
}
.carousel-control .left {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.12) 0%, rgba(0, 0, 0, 0.0001) 100%);
}
.carousel-control, .carousel-control:focus {
  opacity: 0.4;
  filter: alpha(opacity=40);
}
.carousel-control:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.carousel-indicators {
  bottom: auto;
  left: 40%;
  top: 90%;
}
.carousel {
  height: auto;
  margin-bottom: 20px;
  -webkit-box-shadow: 0 0 10px -1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 0 10px -1px rgba(0, 0, 0, .2);
  box-shadow: 0 0 10px -1px rgba(0, 0, 0, .2);
}
.carousel-caption {
  margin: 0px;
  padding: 0px;
  position: static;
  text-align: left;
  text-shadow: none;
}
.carousel-caption p:last-child {
  margin-bottom: 0;
}
.carousel-caption h2 {
  margin-top: 0px;
  font-size: 28px;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 7px;
}
.carousel-shadow {
  margin: -45px 5px 0 5px;
  padding-bottom: 15px;
  width: 99%;
}
.carousel-control {
  width: 4.2%;
}
.carousel-control > span.glyphicon-chevron-right {
  font-size: 30px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {
  color: #ffffff;
}
.carousel-indicators li {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: transparent;
  border: solid 2px #ffffff;
  border-radius: 8px;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.carousel-indicators .active {
  width: 16px;
  height: 16px;
  margin: 1px;
}
.carousel .item {
  height: auto;
  background-color: #f5f5f5;
}
.carousel-inner {
  width: 100%;
  background-color: #FFFFFF;
}
.carousel-inner > .item > .item-wrap {
  height: 351px;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 15px;
}
.carousel-inner > .item > .col-md-9 > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
.carousel-inner > .item > .col-md-9 a > img {
  width: 100%;
  margin-left: -10px;
}
.carousel-inner > .item > .col-md-3 {
  width: 22%;
  margin-right: -10px
}
.carousel-inner .item .col-md-9 {
  width: 75%;
}
.carousel-caption p {
  color: #5a5a5a;
}
.btn-cenovus, .btn-default:visited, .btn-cenovus:focus, .btn-cenovus:active:focus, .btn-default:focus {
  background: #768838;
  color: #fff;
  border-color: #768838;
  outline: none;
}
.btn-cenovus:hover {
  color: #fff;
  background-color: #8D9954;
  border-color: #cccccc;
}
.btn-spacer {
  margin: 5px 0 30px;
}
@media (min-width: 1024px) {
  .carousel-inner > .item > .col-md-9 a > img {
    width: 843px;
  }
  .carousel-inner .item .col-md-9 {
    overflow: hidden;
  }
}
@media (max-width: 1155px) {
  .carousel-inner > .item > .item-wrap {
    padding-left: 25px;
  }
}
/*Carousel: small mobile landscape*/
@media (min-width: 320px) and (max-width: 736px) and (orientation: landscape) {
  .carousel-shadow {
    display: none;
  }
  .carousel, .carousel .item {
    height: auto;
  }
  .carousel-inner .item .col-md-3 {
    width: 90%;
    margin: 120px 10px;
  }
  .carousel-indicators {
    top: 65%;
  }
  .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: 25%;
  }
}
/*Carousel: tablet landscape*/
@media (min-width: 768px) and (max-width: 1366px) and (orientation: landscape) {
  .carousel-inner > .item > .col-md-3 {
    width: 22%;
  }
  .carousel-caption {}
  .carousel-indicators {
    left: 50%;
    top: 90%;
  }
}
/*Carousel: tablet*/
@media only screen and (min-width:768px) and (max-width:1023px) {
  .carousel-inner .item .col-md-9 {
    width: 110%;
  }
  .carousel-caption h2 {
    font-size: 26px;
    line-height: 26px;
  }
  .carousel-inner > .item > .item-wrap {
    height: 180px;
  }
  .carousel-inner > .item > .col-md-3 {
    width: 90%;
  }
  .carousel-inner > .item > .col-md-9 a > img {
    width: 100%;
  }
  .carousel .item {
    height: auto;
  }
  .carousel-indicators {
    left: 50%;
    top: calc(92% - 170px);
  }
  .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: calc(50% - 90px);
  }
}
/*Carousel: small mobile*/
@media (min-width: 320px) and (max-width: 767px) {
  .carousel-shadow {
    display: none;
  }
  .carousel-inner > .item > .item-wrap {
    height: 220px;
  }
  .carousel-inner .item .col-md-3 {
    width: 100%;
    margin: 0;
  }
  .carousel-inner .item .col-md-9 {
    width: 110%;
  }
  .carousel-inner > .item > .col-md-9 a > img {
    width: 100%;
  }
  .carousel, .carousel .item {
    height: auto;
  }
  .carousel-caption {
    width: 90%;
  }
  .carousel-caption h2 {
    font-size: 24px;
    line-height: 24px;
  }
  .carousel-control {
    width: 30px;
    font-size: 30px;
  }
  .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: calc(50% - 115px);
  }
  .carousel-indicators {
    top: calc(93% - 220px);
    left: 50%;
  }
}
/*-----------------@font-face fonts-----------------*/
@font-face {
  font-family: 'CaeciliaLTStd-Bold';
  src: url('/global/fonts/CaeciliaLTStd-Bold.eot');
  src: url('/global/fonts/CaeciliaLTStd-Bold.woff2') format('woff2'), url('/global/fonts/CaeciliaLTStd-Bold.woff') format('woff'), url('/global/fonts/CaeciliaLTStd-Bold.ttf') format('truetype'), url('/global/fonts/CaeciliaLTStd-Bold.svg#CaeciliaLTStd-Bold') format('svg'), url('/global/fonts/CaeciliaLTStd-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CaeciliaLTStd-Roman';
  src: url('/global/fonts/CaeciliaLTStd-Roman/CaeciliaLTStd-Roman.eot');
  src: url('/global/fonts/CaeciliaLTStd-Roman/CaeciliaLTStd-Roman.woff2') format('woff2'), url('/global/fonts/CaeciliaLTStd-Roman/CaeciliaLTStd-Roman.woff') format('woff'), url('/global/fonts/CaeciliaLTStd-Roman/CaeciliaLTStd-Roman.ttf') format('truetype'), url('/global/fonts/CaeciliaLTStd-Roman/CaeciliaLTStd-Roman.svg#CaeciliaLTStd-Roman') format('svg'), url('/global/fonts/CaeciliaLTStd-Roman/CaeciliaLTStd-Roman.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Agenda-Regular';
  src: url('/global/fonts/Agenda-Regular/Agenda-Regular.eot');
  src: url('/global/fonts/Agenda-Regular/Agenda-Regular.woff2') format('woff2'), url('/global/fonts/Agenda-Regular/Agenda-Regular.woff') format('woff'), url('/global/fonts/Agenda-Regular/Agenda-Regular.ttf') format('truetype'), url('/global/fonts/Agenda-Regular/Agenda-Regular.svg#Agenda-Regular') format('svg'), url('/global/fonts/Agenda-Regular/Agenda-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
.spotlight {
  margin-right: 6px;
}
/* This resets the spotlight row to Bootstrap default for mobile */
@media (max-width: 990px) {
  .spotlight {
    margin-left: -10px;
    margin-right: -10px;
  }
}
/*All pages*/
article {
  width: 100%;
}
main.row {
  padding: 20px 10px 0;
  display: flex;
}
@media (min-width: 1025px) {
  main.row-narrow {
    padding: 30px 95px 0;
  }
}
article.col-md-12, article.col-md-9 {
  padding-left: 0;
  min-height: calc(100vh - 330px);
}
@media (max-width: 990px) {
  article.col-md-12, article.col-md-9 {
    min-height: 0;
  }
}
figcaption {
  margin: 0 0 15px;
  color: #969696;
}
section.col-md-1, section.col-md-2, section.col-md-3, section.col-md-4, section.col-md-5, section.col-md-6, section.col-md-7, section.col-md-8, section.col-md-9, section.col-md-10, section.col-md-11, section.col-md-12 {
  padding-left: 0;
  padding-right: 15px;
}
.flex-2col section.col-md-1, .flex-2col section.col-md-2, .flex-2col section.col-md-3, .flex-2col section.col-md-4, .flex-2col section.col-md-5, .flex-2col section.col-md-6, .flex-2col section.col-md-7, .flex-2col section.col-md-8, .flex-2col section.col-md-9, .flex-2col section.col-md-10, .flex-2col section.col-md-11, .flex-2col section.col-md-12, .flex-3col section.col-md-1, .flex-3col section.col-md-2, .flex-3col section.col-md-3, .flex-3col section.col-md-4, .flex-3col section.col-md-5, .flex-3col section.col-md-6, .flex-3col section.col-md-7, .flex-3col section.col-md-8, .flex-3col section.col-md-9, .flex-3col section.col-md-10, .flex-3col section.col-md-11, .flex-3col section.col-md-12 {
  padding-right: 0;
  padding-bottom: 5px;
}
section.col-md-6 .col-md-6:first-child, section.col-md-6 .col-sm-5:first-child {
  padding-left: 0;
}
@media (max-width: 767px) {
  section.col-md-1, section.col-md-2, section.col-md-3, section.col-md-4, section.col-md-5, section.col-md-6, section.col-md-7, section.col-md-8, section.col-md-9, section.col-md-10, section.col-md-11, section.col-md-12, article.col-md-9 {
    padding-right: 0;
  }
  main.row {
    padding: 15px 10px 0;
  }
}
@media (max-width: 767px) {
  section.col-md-1, section.col-md-2, section.col-md-3, section.col-md-4, section.col-md-5, section.col-md-6, section.col-md-7, section.col-md-8, section.col-md-9, section.col-md-10, section.col-md-11, section.col-md-12 {
    padding-right: 0;
  }
  section.col-md-6 > .col-md-1, section.col-md-6 > .col-md-2, section.col-md-6 > .col-md-3, section.col-md-6 > .col-md-4, section.col-md-6 > .col-md-5, section.col-md-6 > .col-md-6, section.col-md-6 > .col-md-7, section.col-md-6 > .col-md-8, section.col-md-6 > .col-md-9, section.col-md-6 > .col-md-10, section.col-md-6 > .col-md-11, section.col-md-6 > .col-md-12 {
    padding-right: 0;
  }
}
@media (max-width: 990px) {
  main.row {
    display: inherit;
  }
  aside.col-md-3 {
    padding-left: 0;
    padding-right: 0;
    margin: 20px 0 0 0;
  }
  aside.news-entry {
    padding-left: 10px;
    padding-right: 10px;
    margin: 0;
  }
}
/*Breadcrumbs
.breadcrumb > li {
    font-style: italic;
}
.breadcrumb {
    padding: 8px 0;
    margin-bottom: 0;
    background-color: transparent;
}*/
/*hover effect*/
.hovereffect {
  width: 100%;
  height: auto;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  margin-bottom: 10px;
}
.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: rgb(0, 0, 0); /*Fallback*/
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out
}
.overlay i {
  color: #fff;
  margin: 0 auto;
}
.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all .4s linear;
  -moz-transition: all .4s linear;
  -o-transition: all .4s linear;
  transition: all .4s linear;
}
.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  background: rgb(0, 0, 0); /*Fallback*/
  background: rgba(0, 0, 0, 0.6);
  -webkit-transform: translatey(-100px);
  -moz-transform: translatey(-100px);
  -ms-transform: translatey(-100px);
  -o-transform: translatey(-100px);
  transform: translatey(-100px);
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  padding: 10px;
}
.hovereffect a.info {
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 0;
  /*filter: alpha(opacity=0);*/
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  margin: 50px 0 0;
  padding: 7px 14px;
}
.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}
.hovereffect:hover img {
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -moz-transform: scale(1.2);
  transform: scale(1.2);
}
.hovereffect:hover .overlay {
  opacity: 1.0; /*	filter: alpha(opacity=100);*/
}
.hovereffect:hover h2, .hovereffect:hover a.info {
  opacity: 1.0;
  /*filter: alpha(opacity=100);*/
  -ms-transform: translatey(0);
  -webkit-transform: translatey(0);
  -o-transform: translatey(0);
  -moz-transform: translatey(0);
  transform: translatey(0);
}
.hovereffect:hover a.info {
  -webkit-transition-delay: .2s;
  -moz-transition-delay: .2s;
  -o-transition-delay: .2s;
  transition-delay: .2s;
}
.hovereffect figure {
  margin-bottom: 0;
}
/*YouTube videos*/
.videooverlay {
  width: 100%;
  /*height: 100%;*/
  position: relative;
}
.videoicon:after {
  content: "\f167";
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  font-size: 5em;
  text-align: center;
  position: absolute;
  display: block;
  top: 40%;
  left: 40%;
  line-height: .75em;
}
a.videoicon {
  color: rgb(238, 238, 238); /*Fallback*/
  color: rgba(238, 238, 238, 0.91);
}
a.videoicon:hover {
  color: #FF0004;
  text-decoration: none;
}
/*Form*/
table > tbody > tr > td > label {
  font-weight: normal;
}
.required {
  color: #ff0000;
}
.cenovus-form {
  display: block;
  width: 100%;
  height: 34px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border-width: 1px;
  border-color: #cccccc;
  border-style: solid;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -moz-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
input.cenovus-form {
  padding: 6px 12px;
}
/*accordion*/
.panel-group {
  margin: 5px 0 25px;
  width: 100%;
}
.panel-default {
  margin: 2px 0;
}
.panel-title {
  font-size: 18px;
  line-height: 1.2;
}
.panel-title > a {
  position: relative;
  padding-left: 27px;
  display: block;
}
.panel-title > a:before {
  font-family: 'Font Awesome 5 Free';
  content: "\f056";
  font-weight: 900;
  color: #768838;
  position: absolute;
  left: 0;
  top: 0;
}
.panel-title > .collapsed:before {
  float: left;
  content: "\f055";
  font-weight: 900;
  color: #768838;
}
.panel-default > .panel-heading {
  background-color: transparent;
  padding: 10px 12px;
}
.panel-default > .panel-heading > a:hover {
  background-color: #f5f5f5;
}
.panel-title > a:hover, .panel-title > a:active, .panel-title > a:focus {
  text-decoration: none;
  color: #768838;
}
.panel-body {
  padding: 15px 15px 0px 15px;
}
/*tabs*/
.tab {
  margin-top: 5px;
  width: 100%;
}
.tab-content > .tab-pane {
  padding-bottom: 7px;
}
.nav-tabs {
  border-bottom: 1px solid #c3c3c3;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: #fff;
  background-color: #768838;
  border: 1px solid #c3c3c3;
  border-bottom-color: transparent;
  cursor: default;
}
.nav-tabs > li {
  padding: 0 5px 0 0;
  margin: 0 0 -1px;
}
.nav-tabs > li:before {
  content: "";
}
.nav-tabs > li > a {
  color: #868686;
  margin-right: 2px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #c3c3c3;
  border-radius: 4px 4px 0 0;
  font-size: 20px;
  padding: 5px 20px;
}
.nav-tabs > li > a:hover {
  color: #768838;
  background-color: #fff;
  border: 1px solid #c3c3c3;
}
.tab > .nav-tabs {
  justify-content: flex-start;
  font-family: 'Agenda-Regular', sans-serif;
}
.tab .table > thead > tr > th, .tab .table > tbody > tr > th, .tab .table > thead > tr > td, .tab .table > tbody > tr > td, .th-fill {
  border-top: none;
}
/*jumbotron*/
.jumbotron p {
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: 200;
}
.container .jumbotron, .container-fluid .jumbotron {
  padding: 30px;
  background: rgb(226, 236, 239); /*fallback*/
  background: rgba(226, 236, 239, 0.46);
}
.container .nofill, .container-fluid .nofill {
  border: 1px solid #cccccc;
  background: none;
}
/* Phone number styles */
@media (min-width: 480px) {
  a.phone {
    pointer-events: none;
    color: #666666;
    display: inline-block;
    font-weight: normal;
  }
}
/*Emergency*/
.emergency .nofill {
  border: 1px solid #C35627;
  background: none;
}
.emergency > .jumbotron {
  padding: 20px;
  width: 100%;
}
.emergency h3, .emergency h5 {
  color: #C35627;
  font-weight: 600;
}
.emergency h1, .emergency h2, aside.emergency h3 {
  color: #C35627;
  font-weight: normal;
}
.emergency > section.col-md-3 {
  padding-top: 0;
}
/*Emergency new additions*/
.emergency-header {
  text-align: center;
  background: #768838;
  width: 100%;
  padding: 3px;
}
.emergency-header > h4, .emergency-header > p {
  color: #ffffff;
}
.emergency-container {
  margin-top: 20px;
  max-width: 600px;
  flex: 1 0 auto;
  width: 100%;
}
.emergency-container > #logo {
  text-align: center;
  padding-bottom: 30px;
  float: none;
  margin-top: 20px;
}
.emergency-container > h4 {
  text-align: center;
  padding-bottom: 20px;
  margin-top: 20px;
}
.emergency-contact-highlight {
  background: rgba(226, 236, 239, 0.46);
  padding: 30px;
  margin-left: -10px;
  margin-right: -10px;
}
.emergency-contact-highlight > p {
  padding-bottom: 20px;
}
@media (max-width: 990px) {
  .emergency-container {
    border: none;
  }
  .emergency-container > #logo {
    display: block !important;
  }
}
/*tables*/
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  padding: 8px 20px;
}
table.alt-row > tbody > tr:nth-child(even) {
  background: #f9f9f9;
}
.accord-table tr th {
  padding: 5px 30px 5px 0;
  line-height: 1.6;
  border-bottom: 1px solid #CCC;
  text-align: left;
}
.accord-table tr td {
  padding: 5px 30px 5px 0;
  line-height: 1.6;
  border-bottom: 1px solid #CCC;
}
@media (max-width: 767px) {
  .table {
    overflow-x: auto;
    display: block;
    width: fit-content;
  }
  .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
  }
}
.th-fill > tbody > tr > th {
  border: none;
  background: #6C9AAF;
  color: #fff;
}
.th-fill > tbody > tr > th:first-child {
  border-right: solid 1px #fff;
}
.th-fill > tbody > tr > td:first-child {
  border-right: 1px solid #ddd;
}
/*.search-results-tble > thead > tr > th, .search-results-tble > tbody > tr > th, .search-results-tble > tfoot > tr > th, .search-results-tble > thead > tr > td, .search-results-tble > tbody > tr > td, .search-results-tble > tfoot > tr > td {
    padding: 5px 20px 20px 0;
    border: none;
}*/
#search-results-content h5 {
  margin: 0 0 2px;
}
#search-results-content p {
  margin-bottom: 20px;
}
.pagination {
  text-align: center;
  width: 100%;
}
/*Icons*/
.fa-file-pdf {
  color: #e91f00;
}
.fa-file-powerpoint {
  color: #f65314;
}
.fa-file-word {
  color: #00a1f1;
}
.fa-file-excel {
  color: #7cbb00;
}
.fa-file-audio {
  color: #005568;
}
.fa-file-code {
  color: #333333;
}
.fa-camera-retro {
  color: #333333;
}
.fa-file-archive {
  color: #333333;
}
/*Cenovus Buttons*/
span.glyphicon-chevron-right {
  font-size: 11px;
}
/*Filter buttons*/
.filter-button {
  border-radius: 4px 4px 0 0;
  font-size: 20px;
  padding: 5px 20px;
  font-family: 'Agenda-Regular', sans-serif;
  color: #868686;
}
.categories {
  border-bottom: 1px solid #c3c3c3;
  margin: 10px 0 15px;
}
.categories .filter-button {
  background-color: #fff;
  border: 1px solid #c3c3c3;
  cursor: default;
  border-bottom-color: transparent;
}
.categories .filter-button:active, .categories .filter-button:focus, .categories .active, .categories .active:hover {
  color: #fff;
  background-color: #768838;
  outline: none;
}
.filter-button:hover {
  color: #768838;
  background-color: transparent;
}
/*News release*/
.tab-content .news {
  width: 100%;
  margin: 5px 0 15px;
}
.tab-content .news:first-child {
  margin-top: 15px;
}
.tab-content .news p {
  margin-bottom: 1px;
}
.tab-content .news H5 {
  margin-bottom: 2px;
}
.tab-content .news ul {
  padding-left: 0;
  margin-bottom: 0;
}
.tab-content .news .fa a {
  color: #333333;
}
.tab-content .news ul li {
  float: left;
  display: inline-block;
  border-right: 1px solid #cccccc;
  padding: 0 10px;
  margin-top: 0;
}
.tab-content .news ul li:last-child {
  border-right: none;
}
.tab-content .news ul li:first-child {
  padding-left: 0;
}
/*News release accordion*/
.well {
  background-color: #fbfbfb;
  margin-top: 20px;
  overflow: hidden;
}
.well p {
  color: #989898;
}
.well hr {
  border-top: 2px solid #eeeeee;
  clear: both;
  margin-bottom: 18px;
}
section.well > .col-md-9 {
  padding-left: 10px;
  clear: right;
}
section.well > .col-md-3 {
  clear: left;
}
/*stock styles */
#stock-desk {
  display: block;
  clear: right;
}
#stock-info {
  padding: 3px 0 5px;
  float: right;
}
#stock-info strong {
  margin-left: 5px
}
#stock-info p {
  font-size: 11px;
  padding: 3px 0 0;
  float: right;
  text-align: right;
}
#stock-info .dwn {
  color: #C35627;
}
#stock-info .up {
  color: #768838;
}
#stock-info .stock-delta.dwn:before {
  content: "▼";
  padding: 0 2px;
}
#stock-info .stock-delta.up:before {
  content: "▲";
  padding: 0 2px;
}
#stock-TSX {
  padding-right: 10px;
}
.market-value {
  padding-left: 7px;
}
.stock-numbers {
  font-family: 'Agenda-Regular', sans-serif;
  font-size: 16px;
  letter-spacing: 0.02em;
}
@media (max-width: 990px) {
  #stock-desk {
    display: none;
  }
  .stock-row {
    border-top: 1px solid #c4c4c4;
    padding-top: 20px;
  }
  #stock-info, #stock-TSX, #stock-NYSE, #stock-info p {
    text-align: left;
    float: left;
  }
  #stock-info p {
    font-size: 12px;
  }
  .stock-numbers {
    font-size: 18px;
  }
}
@media (min-width: 991px) {
  .stock-row {
    display: none;
  }
  .stock-hr {
    display: none;
  }
}
/*Back to the top*/
.back-to-top {
  position: fixed;
  z-index: 999;
  right: 20px;
  bottom: 15px;
  opacity: 0.6;
  filter: alpha(opacity=60);
  display: none;
}
.back-to-top > .fa-4x {
  color: #768838;
  padding: 8px 0 0 11px;
}
@media (max-width:768px) {
  .back-to-top > .fa-4x {
    color: #768838;
    font-size: 3em;
  }
}
/*Subscription page*/
.grecaptcha-badge {
  display: none;
}
.fieldtype-checkbox {
  display: inline-block;
  width: 100%;
}
.required label {
  color: #000000;
}
label.checkbox {
  padding-bottom: 15px;
  margin-bottom: 0;
  margin-top: 0;
}
/*Youtube video*/
.embed-responsive {
  width: 100%;
  margin-bottom: 15px;
}
/*Stories*/
figure > figcaption {
  font-size: 12px;
  padding: 14px;
  text-align: center;
  color: #666666;
  background: #f3f0f0;
}
.videocap {
  font-size: 12px;
  padding: 14px;
  text-align: center;
  color: #666666;
  background: #f3f0f0;
  margin-top: -15px;
  width: 100%;
}
.row > .pull-left {
  margin: 0 15px 5px -10px;
}
.row > .pull-right {
  margin: 0 -10px 5px 15px;
}
.no-gutter-left {
  padding-left: 0;
  padding-top: 4px;
}
.no-gutter-right {
  padding-right: 0;
  padding-top: 4px;
  float: right;
}
@media (max-width: 768px) {
  .no-gutter-left, .no-gutter-right {
    padding: 0;
  }
}
/* ------------------ Tabs in mobile view --------------------- */
@media (max-width: 767px) {
  .tab-dropdown {
    display: block;
    padding: 10px 10px;
    width: 100%;
    border: 1px solid #c3c3c3;
    z-index: 10;
    line-height: 20px;
    color: #868686;
    position: relative;
    font-family: 'Agenda-Regular', sans-serif;
    font-size: 20px;
  }
  .tab-dropdown + h3 {
    margin-top: 10px;
  }
  .tab-dropdown:after {
    font-size: 15px;
    content: "▼";
    right: 10px;
    position: absolute;
    top: 10px;
  }
  .open-tab-dropdown {
    background-color: #afafaf;
    border-color: #afafaf;
    color: #fff;
  }
  .open-tab-dropdown:after {
    content: "\2715";
  }
  .categories, .nav-tabs {
    margin-top: -1px;
    display: none;
  }
  .nav-tabs > li {
    padding: 0;
    width: 100%;
  }
  .categories button, .nav-tabs > li > a {
    width: 100%;
    text-align: left;
    border-radius: 0;
    padding: 10px 15px;
    line-height: 20px;
  }
  .nav-tabs > li > a {
    border: 1px 1px 0 1px;
  }
}
@media (min-width: 768px) {
  .tab-dropdown {
    display: none;
  }
}
/*Breadcrumbs*/
.breadcrumb > li {
  font-style: italic;
}
.breadcrumb {
  padding: 8px 0;
  margin-bottom: 0;
  background-color: transparent;
}
/*Lightbox*/
.modal {
  z-index: 9999;
}